/** page_editor_view_new/website_data/122364/304854/15259054/51/51458244/7589434ff9334dcfaac8316fa32a21e5/page_editor.css **/
#iohoddn2ii{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iow9b3oha4{position:relative;padding-right:0px;padding-left:0px;}#ioh78xwg0z{position:relative;}#ioiwrivnoa{position:relative;padding:25px;}#io92ffcllk{width:100%;margin-top:10px;margin-bottom:10px;}#ioagk4pn8t{width:100%;margin-top:10px;margin-bottom:10px;}#ioqe7eqaku{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioirexxqt9{postion:relative;}#ioch3q9qzj{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#ion8hhv58p{z-index:auto;overflow:unset;}#ioqfwd0etr{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iohw3p1ldw{position:relative;height:30px;width:100%;}#io2wd0fvfa{position:relative;height:30px;width:100%;}#ioch3q9qzj:hover{background:rgba(255, 255, 255, 1);}#io604pi35c{z-index:auto;overflow:unset;}#io4p57uvib{position:relative;z-index:auto;}#io0jvbsk6u{z-index:auto;overflow:unset;}#iohx9kc8je{position:relative;z-index:auto;}#iozx3xsfgp{position:relative;z-index:auto;}#iozbv8cv5k{position:relative;z-index:auto;}@media (max-width: 1024px){#iohoddn2ii{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iohoddn2ii{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io2wd0fvfa{height:10px;}#iohw3p1ldw{height:10px;}} /* 自定义样式start */#iow9b3oha4 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iow9b3oha4 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iow9b3oha4 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */